2009年07月22日

Firefoxを間違って3.5にしてしまって困った

僕はFirefoxのようなソフトは新しいのが出てもすぐに飛びつかないことにしているのだけれど、時々魔が差して、間違ってアップデートしちゃったりする。さっきも、何気なくクリックしてみてびっくり、Firefoxを3.5にしますか?というメッセージに「はい」と押してしまったらしい。「あー、やばいなー」と思いつつ、新しいFirefoxを見てみたら、案の定、色々なアドオンが使えなくなっている。で、まぁどうでも良いものはそりゃどうでも良いんだけれど、困ったのはTab Mix Plusが使えないこと。これがないとFirefoxって死ぬほど不便なんだよな。

ということで、古いバージョンを探そうかと思ったのだけれど、その前にふっとTab Mixのサイトを見てみたら、新しいのがある。

Tab Mix Plus Dev-Build 0.3.7.4pre.090516 Released

はぁ、良かった。

あ、インストールは自己責任でお願いします。

この記事へのトラックバックURL

http://trackback.blogsys.jp/livedoor/buu2/50860680